@import url(default.css);
#main {
  position: relative;
  background: url(../images/main_bg_full.png) no-repeat bottom -14% center;
  background-color: #051c2c;
  background-size: 135%;
  padding-bottom: 40%;
}

.main-top {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  padding-top: 50px;
}

.main-logo {
  width: 90%;
  max-width: 300px;
}

.main-top-border {
  display: inline-block;
  width: 80px;
  border-bottom: 1px solid #fff;
}

.main-date {
  color: #fff;
  text-align: center;
}

.main-icons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px 20px;
  padding: 0 20px;
  margin-top: 50px;
}

.main-icons a {
  display: inline-block;
  max-width: calc(33.3333333333% - 20px);
}

.main-footer {
  position: absolute;
  bottom: 4%;
  left: 0;
  width: 100%;
  font-size: 12px;
  color: #fff;
  text-align: center;
}